Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weblogic.apache.xml.utils.synthetic
Class TestDriver

    java.lang.Object
      |
      +--weblogic.apache.xml.utils.synthetic.TestDriver

public class TestDriver
extends java.lang.Object

Class TestDriver

This class is based on an implementation from the Apache XML Project. In future releases the XML parser, XSLT processor, and associated classes will likely be updated to be based on a later version of the Apache implementations. Since Apache does not guarantee backwards compatibility between versions of their software, we cannot guarantee backwards compatibility of any of the classes contained in the weblogic.apache package or sub-packages.

Field Summary
`static int` | `sampleField` Field sampleField

Constructor Summary
`TestDriver()`

Method Summary
`static void` | `dumpClass(Class C)` Method dumpClass
`static void` | `main(java.lang.String[] args)` Method main
`void` | `quickcheck()` Method quickcheck

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### sampleField

    public static int sampleField

  Field sampleField

Constructor Detail

### TestDriver

    public TestDriver()

Method Detail

### main

    public static void main(java.lang.String[] args)

  Method main

  Parameters:
    `args` -

### dumpClass

    public static void dumpClass(Class C)

  Method dumpClass

  Parameters:
    `C` -

### quickcheck

    public void quickcheck()

  Method quickcheck

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs70
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved.
WebLogic Server 7.0 API Reference